<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>数字样表系统</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <script src="./JSSDK.js"></script>
    <script src="./stomp.js"></script>
    <!-- <script>
      // 自动撑开
      window.onload = function () {
        winWidth()
        // $("#app").css({ opacity: 1 })
        document.getElementById('app').style.opacity = "1";
        console.log(document.getElementById('app'))
      }
      window.onresize = function () {
        winWidth()
      }
      function winWidth() {
        var body = document.getElementsByTagName('body')[0]
        var innerWidth = window.innerWidth
        var innerHeight = window.innerHeight
        body.style.transform = 'scale(' + innerWidth / 1920 + ',' + innerHeight / 1080 + ')'
      }
    
    </script>  -->
  </body>
 
</html>
